*{
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: exo;
    src: url("../fonts/exo.ttf");
}
@media (max-width: 67.9em){
    .header img{
        max-width: 100%;
    }
    .header #banner{
        max-height: 400px;
        margin: 0 auto;  
    }
    .header {
        min-height: 60px;
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        /*background-image: linear-gradient(to top, white, #f6f6f6);*/
        background-color: black;
        z-index: 2;
    }
    .header .control-nav {
        position: fixed;
        right: 20px;
        top: 40px;
        display: block;
        width: 45px;
        padding: 5px 0;
        border: solid red;
        border-width: 5px 0;
        z-index: 2;
        cursor: pointer;
    }
    .header .control-nav:before {
        content: "";
        display: block;
        height: 5px;
        background: red;
    }

    .header .control-nav-close {
        position: fixed;
        right: 0;
        top: 0;
        bottom: 0;
        left: 0;
        display: block;
        z-index: 1;
        background: rgba(0,0,0,0.4);
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
        -webkit-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        transform: translate(100%, 0);
    }
    .header nav {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 250px;
        border-left: 1px solid #ccc;
        background: #fff;
        overflow-x: auto;
        z-index: 2;
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
        -webkit-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        transform: translate(100%, 0);
    }

    #control-nav:checked ~ .control-nav-close {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    #control-nav{
        display: none;
    }

    #control-nav:checked ~ nav {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }



    #menu{
        font-family: exo;
        height: 100%;
        width: 40%;
        /*background-image: linear-gradient(to top, white, #f6f6f6);*/
        background-color: black;
        box-shadow: 1px 1px 5px #ebeaea;
    }
    #menu ul{
        padding: 15px 10px 0 0;
    }
    .header li:first-child {
        border: none;
    }
    #menu ul li{
        border-left: 1px solid #ccc;
    }
    #menu ul li a{
        display: block;
        padding: 10PX 10px;
        color: #999;
        font-size: 2.8em;
        line-height: auto;
        text-decoration: none;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
        text-transform: uppercase;
    }
    #menu ul li a:hover{
        background-color: #d6d1d1;
    }


}







/* 1088px */
@media (min-width: 68em) 
{ 
    .header img{
        max-width: 100%;
    }
    .header #banner{
        width: 85%;
        max-height: 400px;
        margin: 0 auto;  
    }

    .header{
        background-color: #660087;
    }


    #control-nav{
        display: none;
    }
    .header{
        background-color: #660087;
    }
    #menu{


        text-transform: uppercase;
        font-weight: 700;
        color: #fff;
        text-shadow: 2px 3px 3px #35003F;

        font-family: 'exo', sans-serif;
        font-size: 26px;
        height: 70px;
        width: auto;
        background-color: black;
        box-shadow: 1px 1px 5px #ebeaea;
    }
    #menu input{
        width: 15%;
        border: 0;
        height: 69px;
        border-radius: 5px;
        font-family: "Open Sans", sans-serif;
        font-size: 20px;
        font-weight: 600;
        color: #BCBCBC;
    }







    #menu ul{
        list-style-type: none;
        width: 80%;
        margin: 0 auto;
    }
    #menu ul li{
        float: left;
    }


    #menu ul li a{
        height: 30px;
        text-decoration: none;
        color: white;
        padding: 20px;
        float: left;
        margin-left:0px;
    }
    #menu ul li a:hover{
        background-color: #da17ff;
        color: white;
    } 


} 